<?php 
include('db.inc.php');
include('header.inc.php');
$mydb = new db();
if ($jelszo)
{
	$stmt="SELECT * FROM kk_tag WHERE email='$email'";
	$result=$mydb->query($stmt);
	if (mysql_num_rows($result)>0)
	{
		while($row = mysql_fetch_object($result)){
			$jelszava=$row->jelszo;
			$neve=$row->nev;
			$email=$row->email;
			$subject="Könyvelő Kereső jelszóemlékeztető";
		   $message = sprintf("Tisztelt %s!\n\nA %s e-mail címhez tartozó jelszó: %s\n\nÜdvözlettel:\nKönyvelő Kereső\nwww.konyvel.net", $neve,$email,$jelszava);
		   $xtra="Content-type: text/plain; charset=iso-8859-2\nFrom: info@konyvel.net\r\nReply-To: info@konyvel.net\r\n";
		
			mail($email, $subject, $message, $xtra);
			echo "<script>alert('A megadott e-mail címhez tartozó jelszót elküldtük Önnek.');</script>";
		}	
	}
	else
	{
		echo "<script>alert('Ilyen e-mail cím nincs az adatbázisban!');</script>";	
	}
}
?>
						<table border="0" cellpadding="10" cellspacing="10" width="100%"><form name=emlekezteto method=post action='elfelejtett-jelszo.php'>
                            <tr>
                                <td width="100%">
                                <p class="vezercikkcim">Jelszóemlékeztető</p>
                                <p>Elfelejtette jelszavát? Kérjük, adja meg a szaknévsorban szereplő e-mail címét és 
                                elküldjük Önnek a kérdéses jelszót.</p>
                                <p align="center"><b>E-mail cím:</b> <input type="text" name="email" size="30"> 
                                <input type="submit" value="Jelszó elküldése" name="jelszo"></p>
                                </td>
                            </tr></form>
                        </table>


<?php include('footer.inc.php');?>